Bug 1877797 - libssh-0.9.5 is available
Summary: libssh-0.9.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libssh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-10 13:13 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:54 UTC (History)
5 users (show)

Fixed In Version: libssh-0.9.5-1.fc32 libssh-0.9.5-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-15 16:17:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-10 13:13:10 UTC
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.4-5.fc33
URL: https://www.libssh.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1729/

Comment 1 Upstream Release Monitoring 2020-09-10 13:13:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- libssh_client.config
- libssh_server.config

Comment 2 Fedora Update System 2020-09-10 16:15:01 UTC
FEDORA-2020-ac3e29073f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac3e29073f

Comment 3 Fedora Update System 2020-09-10 16:16:01 UTC
FEDORA-2020-f4f5e49cb8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f4f5e49cb8

Comment 4 Fedora Update System 2020-09-10 18:26:21 UTC
FEDORA-2020-f4f5e49cb8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f4f5e49cb8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f4f5e49cb8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-09-11 20:17:53 UTC
FEDORA-2020-ac3e29073f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac3e29073f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac3e29073f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-15 16:17:18 UTC
FEDORA-2020-f4f5e49cb8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-09-25 16:54:55 UTC
FEDORA-2020-ac3e29073f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.